.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left:auto; right:200px; 
  top:50px; height:50px; width:auto; max-width:1160px;    
  z-index:100;  background: none; 
}

.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  display: block; height: 60px;  font-size: 11pt; font-weight:400;  text-transform:uppercase;
  text-decoration: none;   padding: 0 13px;  letter-spacing:0.5px;
}

  

/* responzívne menu */
@media (max-width: 1900px)  {
.container-header .container-nav {
   right:180px; top:50px;  
}
}

@media (max-width: 1500px)  {
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
 font-size: 10pt;  padding: 0 8px;   letter-spacing:0px;
}
}


@media (max-width: 990px)  {

/* responzívne menu */
.container-header .container-nav {
   left:auto; right:2px;
   top:42px;
}


ul.nav.menu-2   {
  display:block;
}

ul.mod-list.menu-2  li {
  padding: 8px 10px;
  margin-right: 0px;  float:left; width:auto;
  background: none;  line-height:120%;  background: url(../../images/li2.png) no-repeat right center;
}

ul.mod-list.menu-2  li a {
  color:#FFFFFF; font-weight:300; font-size:11pt;
}

@media (max-width: 500px)  {
ul.mod-list.menu-2  li {
  padding: 8px 7px;
}
ul.mod-list.menu-2  li a {
  font-size:9pt;
}
}
